DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 22.1

SYNOPSIS
deja-dup [OPCIÓN…]
deja-dup --backup
deja-dup --restore [FICHEIROS…]
deja-dup --restore-missing CARTAFOL

DESCRIPTION
Déjà Dup é unha ferramenta sinxela de respaldo. Agocha a complexidade de respaldar os seus datos de maneira correcta (cifrada, fora do sitio e regular) e usa duplicity como ferramenta base do seu funcionamento

OPTIONS

-h, --help
    Mostrar as opcións de axuda

--help-all
    Mostrar todas as opcións de axuda

--help-gtk
    Mostrar opcións de GTK+

--version
    Mostrar a versión

--restore
    Restaurar os ficheiros indicados

--backup
    Iniciar a copia de seguranza inmediatamente

--restore-missing
    Restaurar ficheiros borrados

--display=VISOR
    Visor [display] X que usar

SEE ALSO
duplicity(1)